<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Symfony Introduction {% block title %} {% endblock title %}</title>
</head>

<body>
    {% block header %}
        {% include "_header.html.twig" %}
    {% endblock header %}

    <main>
    {% block content %} 
    
    {% endblock content %}
    </main>

    {% block footer %}
    <footer>
        Et moi, un footer !
    </footer>
    {% endblock footer %}


</body>

</html>